libgnomecups-devel-0.2.3-14.mga5.i586.rpm


Advertisement

Description

libgnomecups-devel - GNOME library for CUPS integration

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgnomecups-devel
Package version 0.2.3
Package release 14.mga5
Package architecture i586
Package type rpm
Installed size 15.77 KB
Download size 12.67 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GNOME library for CUPS integration

Alternatives

Package Version Architecture Repository
libgnomecups-devel - - -

Requires

Name Value
devel(libcups) -
devel(libdbus-1) -
devel(libdbus-glib-1) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
libgnomecups1.0_1 == 0.2.3-14.mga5
pkgconfig -
pkgconfig(glib-2.0) -
pkgconfig(gobject-2.0) -

Provides

Name Value
devel(libgnomecups-1.0) -
libgnomecups-1.0-devel == 0.2.3-14.mga5
libgnomecups-devel == 0.2.3-14.mga5
libgnomecups-devel(x86-32) == 0.2.3-14.mga5
pkgconfig(libgnomecups-1.0) == 0.2.3

Obsoletes

Name Value
libgnomecups-1.0-devel < 0.2.3-11

Download

Type URL
Binary Package libgnomecups-devel-0.2.3-14.mga5.i586.rpm
Source Package libgnomecups-0.2.3-14.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomecups-devel rpm package:
    # urpmi libgnomecups-devel

Files

Path
/usr/include/libgnomecups-1/
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-init.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-printer.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-queue.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-request.h
/usr/include/libgnomecups-1/libgnomecups/gnome-cups-util.h
/usr/lib/libgnomecups-1.0.so
/usr/lib/pkgconfig/libgnomecups-1.0.pc

Changelog

See libgnomecups-0.2.3-14.mga5.i586.rpm changelog.

See Also

Package Description
libgnomecups1.0_1-0.2.3-14.mga5.i586.rpm GNOME library for CUPS integration
libgnomekbd-common-3.6.0-6.mga5.i586.rpm Files used by GNOME keyboard libraries
libgnomekbd-devel-3.6.0-6.mga5.i586.rpm Static libraries, include files for GNOME
libgnomekbd-gir3.0-3.6.0-6.mga5.i586.rpm GObject Introspection interface library for libgnomekbd
libgnomekbd8-3.6.0-6.mga5.i586.rpm Dynamic libraries for GNOME applications
libgnomemm2.6-devel-2.30.0-7.mga5.i586.rpm Development files for libgnome C++ wrapper
libgnomemm2.6_1-2.30.0-7.mga5.i586.rpm A C++ wrapper for libgnome
libgnomeprint-2.18.8-8.mga5.i586.rpm GNOME print library
libgnomeprint2-2-devel-2.18.8-8.mga5.i586.rpm Static libraries, include files for GNOME print
libgnomeprint2-2_0-2.18.8-8.mga5.i586.rpm Library for GNOME print support
libgnomeprintui-2.18.6-7.mga5.i586.rpm GNOME print library
libgnomeprintui2-2-devel-2.18.6-7.mga5.i586.rpm Static libraries, include files for GNOME print
libgnomeprintui2-2_0-2.18.6-7.mga5.i586.rpm Library for GNOME print support
libgnomespeech-devel-0.4.25-12.mga5.i586.rpm Static libraries, include files for gnome_speech
libgnomespeech7-0.4.25-12.mga5.i586.rpm Simple general API for producing text-to-speech output
Advertisement
Advertisement